-- Verify gaia:api_2016_06_06_create_table_showcity on mysql

BEGIN;

SELECT `api_show_city`.`id`, `api_show_city`.`city_id`, `api_show_city`.`create_time`, 
        `api_show_city`.`slide_id`  FROM `api_show_city` LIMIT 1;

ROLLBACK;
